<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="css/style.css">

    <title>Google</title>
</head>

<body>
    <div class="header">
        <a href="#"> Gmail </a>
        <a href="#">Images</a>
        <button id="apps">Apps <!--<img src="img/apps.png">--></button>
        <button id="profile">Sign In <a href=""></a></button>
    </div> <!-- /header-->

    <div class="content">

        <div class="google-logo">
            <img src="img/logo.png" alt="LOGO HERE">
        </div> <!-- /google logo-->

        <div class="search">
            <input type="text" name="search" placeholder="Type here" >
        </div> <!-- /search bar-->
            
        <div class="buttons">
            <button>Google Search </button>
            <button>I am Feeling Lucky</button>
        </div> <!-- /buttons-->
       
        <div class="languages">
            <label>Google offered in: </label>
            <a href="#">Deutsch</a>
            <a href="#"> Français</a>
            <a href="#"> Italian</a>
        </div> <!-- languages --> 

    </div> <!-- /content-->
        
    <div class="footer-left">
        <a href="#">Advertising</a>
        <a href="">Business</a>
        <a href="">About</a>
    </div> <!-- /footer-left-->
    
    <div class=" footer-right">
        <a href="#">Privacy</a>
        <a href="#">Terms</a>
        <a href="#">Settings</a>
    </div> <!-- footer -right-->
</body>
</html>